Categories:
  - Science & Education
License: GPL-3.0-only
AuthorName: rh-id
SourceCode: https://github.com/rh-id/a-flash-deck
IssueTracker: https://github.com/rh-id/a-flash-deck/issues

AutoName: Flash Deck

RepoType: git
Repo: https://github.com/rh-id/a-flash-deck

Builds:
  - versionName: 1.2.2
    versionCode: 15
    commit: v1.2.2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 17
    commit: cd31390c4a127cc64d70d55261afec4e1b0b216c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 20
    commit: 3cb981c35555c57616119451a49e3b834a3172e5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 21
    commit: 61beba72cd7e94e3feece3ad037a6b4492ac2577
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 22
    commit: 77049ce0e89d12b9b7158985428439de26d362d4
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 23
    commit: b10ac273ba80380f62020f136b54513dac190961
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 24
    commit: 16e94e620d07afbe85c8998e81a7bbe20f4d93ea
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 25
    commit: 9b6c23d65154b284a621d77f48d9233f05828a48
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 26
    commit: 35282c732f416b1663f2bde458b65a8be0a89949
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 27
    commit: 141a824025fd384a466e5668e48ccf32a73b2c8e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 28
    commit: ef8d614fe925ecff584a8ca52adb6643694185f3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 29
    commit: 3c45b4a8559ea37c11319fa73b18d2f68caf8ff2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 30
    commit: 9fc2a64bb9d7cf4fd3598d6167cd6aea93c6db81
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 31
    commit: f9bf8d576d234823123299b84b2b441bcfc2519e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 32
    commit: ad39a82c11b56351cbda6288f3641bf17574007c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 33
    commit: 4af5e1c3e27d69d533514ac69c559f80c995aaa1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 34
    commit: 2c876132271650c804cf79959ed803ff0a39123f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 35
    commit: 54e3e02c6f7c5b5aba337a3836c7de19ff2c8fe8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 36
    commit: 2c34707efaba720cdc43ab305f122178fae36f3e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.6.5
CurrentVersionCode: 36
